Component and Plugin Compatibility

New versions of the Rentalot Plus plugins are sometimes, but not always, compatible with older versions of the Rentalot Plus component. A full compatibility matrix would be very complicated, so to avoid any problems, when you upgrade a plugin, please upgrade the component and the other plugins at the same time. If this means you need a few more downloads, just email us.

The multi-view plugin replaces the three old article plugins. It combines the functions of all three plugins into a single plugin and provides many new features. The free Upgrade guide has more details.

Multi-View Plugin
Joomla 2.5 and 3.x versions
Version Date Changes
9.00 23 February 2014 Internal changes for compatibility with version 9 of the component.
You must upgrade the article plugin and the component together when upgrading to this release
Joomla 1.5, 1.6, 1.7, 2.5 and 3.x versions
Version Date Changes
7.00 26 February 2013 Three new views, Unit, Buttons, and Selectors. See the User Guide for more information.
You must upgrade the article plugin and the component together when upgrading to this release
6.02 22 January 2013 Two new views, Search and Key. See the User Guide for more information.
This version requires minimum version 6.02 of the Component.
6.00 2 December 2012 Now compatible with Joomla 1.5, 1.6, 1.7, 2.5 and 3.0. There are now two separate packages, one that supports 1.5, 1.6, 1.7, and 2.5, and another that supports 1.6, 1.7, 2.5 and 3.0. Both packages are functionally identical, it's just the packaging that is different.
Joomla 1.5, 1.6, 1.7 and 2.5 versions
Version Date Changes
5.04 29 August 2012 Added an additional optional parameter, url, which can be used to override the destination url for the Book and Enquire buttons of the check view.
5.03 02 June 2012 Bug Fix: The check view of the 5.02 plugin did not work properly in Internet Explorer.
This version requires minimum version 5.02 of the Component.
5.02 25 May 2012 Handles per unit extras
Fix for date pickers to work properly when the check availability view is shown in a module on the same page as a view with other date pickers.
This version requires minimum version 5.02 of the Component.
5.00 6 April 2012 First version
end faq

end faq

Notifier Plugin
Joomla 2.5 and 3.x versions
Version Date Changes
9.00 23 February 2014 Internal changes for compatibility with version 9 of the component.
You must upgrade the article plugin and the component together when upgrading to this release
Joomla 1.5, 1.6, 1.7, 2.5 and 3.x versions
Version Date Changes
7.00 26 February 2013 Updated for compatibility with version 7.00 of the Component.
You must upgrade the notifier plugin and the component together when upgrading to this release
6.00 2 December 2012 Now compatible with Joomla 1.5, 1.6, 1.7, 2.5 and 3.0. There are now two separate packages, one that supports 1.5, 1.6, 1.7, and 2.5, and another that supports 1.6, 1.7, 2.5 and 3.0. Both packages are functionally identical, it's just the packaging that is different.
Joomla 1.5, 1.6, 1.7, 2.5 versions
Version Date Changes
5.02 25 May 2012 Now writes a detailed log file, which can be accessed from the Help screen of the Component.
5.00 20 March 2012 New version for compatibility with version 5.xx of the Rentalot Plus component
4.06 13 June 2011 Minor bug fix: A few email variables were not being populated correctly.
4.05 12 April 2011 Upgraded to use the new email features in version 4.05 of the component.
Handles automatic cancellation of provisional bookings after the configured number of days.
Requires Rentalot Plus Component minimum version 4.05
4.04 26 March 2011 Now packaged as a "hybrid" version that installs and works equally well in Joomla 1.5, 1.6, and 1.7
Requires Rentalot Plus Component minimum version 4.04
end faq

end faq

 

MediaShop

All free and paid downloads on this site are managed by MediaShop

Vox Mortuis

Downloads in the last 7 days